/* IMAGE HEADER */
#header {
	background-color: #000000;
	text-align: center;
}

.cartmsg {
	font-weight: bold;
}

.B {
	text-align: right;
}

.MC {
	text-align: center;
}

.M {
	text-align: right;
}

/* unvisited link */
a:link {
    color:#4CAF50;
}

/* visited link */
a:visited {
    color:#557755;
}

/* Button details */
.btn-warning {
    color:#000000 !important;
    font-weight: bold !important;
}

.btn-success {
    color:#000000 !important;
    font-weight: bold !important;
}

/* mouse over link */
a:hover {
    color:#636363;
}


/* DEFINES THE EVEN COLOR IN THE ITEM LIST */
.even {
	background-color:#f1f1f1;;
}

#looptbl tr:hover {
	background-color:#f1f1f1;
}

#shoppingcart tr:hover {
	background-color:#f1f1f1;
}

/* LOADING MESSAGE */
#loading { 
width: 200px;
text-align: right;
font-family:Arial, Helvetica, sans-serif;
font-size:160%;
color:#008000;
font-weight:bold;
float:right;
}

/* CART TITLE */
#carttotal {
padding-top:8px;
padding-bottom:6px;
text-align:right;
font-family:geneva, arial, helvetica, sans-serif;
font-size:14px;
line-height:20px;
font-weight:bold;
}
td.ckout {
text-align:right;
}
#ccards {
padding-top:12px;
padding-bottom:12px;
}

/* LICENSE */
#licensewrapper {
margin-top:100px;
text-align:left;
}
#licensecheck {
margin-top:20px;
}
#lchk {
width:20px;
float:left;
margin-left:10px;
}
#ltxt p {
text-align:left;
font-family:geneva, arial, helvetica, sans-serif;
font-size:12px;
line-height:14px;
}
#ltxt {
float:left;
width:450px;
padding-left:16px;
}
#licensetxt {
margin:12px 0px 0px 12px;
width:450px;
text-align:left;
font-family:geneva, arial, helvetica, sans-serif;
font-size:16px;
line-height:17px;
color:#000;
}
#licensetxt h1 {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:18px;
font-weight: bold;
padding-bottom:16px;
color:#000;
}

/* BOTTOM TABLE */
#cartinfo2 {
    padding-top:20px;    
}

/* PAGING */
#paging {
padding-top:10px;   
width:100%;
height:20px;
text-align:center;
font-size:120%;
}
#paging ul {
list-style: none;
text-align:center;
}
#paging li{
display: inline;
margin-right: 5px;
color: #000;
border: 1px solid #979797;
padding: 2px 10px 2px 10px;
}
#paging li:hover {
cursor: pointer;
color:#ffffff;
background-color: #221e1e;
}

/* FOOTER */
#footer { 
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD;
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

